Security
cancel
Showing results for 
Search instead for 
Did you mean: 

Tripwire V4.1 for 5.1B does not support Worldwide language support

David McMullan_2
Occasional Contributor

Tripwire V4.1 for 5.1B does not support Worldwide language support

Dear all,

I all trying to install Tripwire on a 5.1B PK4 system with support for the Euro symbol installed and found that the installation routine abends with a memory fault.

Later I noticed in the release notes the following paragraph:

1.4 Tru64 5.1.B systems and WorldWide Language Support issue: Tripwire for
Servers 4.1 is not supported on Tru64 5.1.B systems that have the WorldWide
Language Support packages installed.

It seems to me that Tripwire do not support anybody in the Euro zone !

I have enclosed the release notes for proof.

Regards
Dave
3 REPLIES
Ralf Puchner
Honored Contributor

Re: Tripwire V4.1 for 5.1B does not support Worldwide language support

but question why not deinstalling the world wide language support kit? (setld -i/setld -d, man page of setld)

Another approach is to ask the vendor of tripwire how to set the locale variables etc. to get a working system.

This is not Tru64 related, it is a tripwire problem and setup depend on the information from the original software vendor. If it is not supported on 5.1B why installing them? Unsupported means also "no support at all" if errors or problems arrises. In case of a production system this is a risk.

Help() { FirstReadManual(urgently); Go_to_it;; }
David McMullan_2
Occasional Contributor

Re: Tripwire V4.1 for 5.1B does not support Worldwide language support

Hi Ralf,

I agree that we could deinstall the worldwide language support to get it working but that would mean we lose the Euro symbol which we need for printing and for Oracle. I don't agree with changing the O/S to get a 3rd party product working.

I agree with you that this is not a HP issue but the Tripwire product is actively marketed and recommended by HP to customers. We only found out about this limitation after we upgraded to V5.1B and found that it did not work. We proceeded to log the call with tripwire who gave us no support.

If it were possible for somebody in HP to question Tripwire about their support for the product, it may help get a solution. If not then I have at least made somebody aware of the issue.

Regards
Dave McMullan
Ralf Puchner
Honored Contributor

Re: Tripwire V4.1 for 5.1B does not support Worldwide language support

David,

have you asked tripwire about the "locale" settings required? the worldwide languge support is controled by variables so why not asking tripwire to give you the exact settings of these variables the product will work with?

If you set the environment variables of the locale variable to blank, what will happen? Does it run, fail?

Or you wait for a new version of tripwire or use 5.1A until new version is available. This is the reason checking and qualifing software prior to upgrade a system to newer levels.
Help() { FirstReadManual(urgently); Go_to_it;; }